<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Hilfe zur Suche in MERLIN</h1>
<p>Das MERLIN-Korpus können Sie mit Hilfe der Such- und Visualisierungssoftware <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/corpus-tools/annis-tutorials/gui-tutorial" target="_blank" class="reference">ANNIS</a> durchsuchen. </p>
<form>
<input class="bt" type="button" value="MERLIN in ANNIS durchsuchen" onclick="window.location.href='https://merlin-platform.eu/annis/'"/>
</form>
  <p><strong>Erste Schritte:</strong> Öffnen Sie die Suche. Wählen Sie unter <strong>&#8600;</strong> <em><strong>Help/Examples</strong></em> eine Beispielsuche, um einen ersten Eindruck von der Suche in ANNIS zu bekommen. Sie können die Suche nun modifizieren. Um nach einem konkreten L2-Merkmal zu suchen, wählen und kopieren Sie unter <a href="#annotations">Punkt 2</a> eine der Annotationen oder nutzen Sie den <strong>&#8600;</strong> <em><strong>Query Builder</strong></em> wie unter <a href="#metadata">Punkt 3</a> beschrieben.</p>
  <h2><a name="infosearch" id="infosearch"></a>1 Erläuterungen zum Suchergebnis in ANNIS </h2>
 <p><img src="img/ANNIS-SCREEN-HELP.png" alt="ANNIS help" width="100%" /></p>
 <ol>
   <li>Suchfeld mit Merkmalsabfrage</li>
   <li>Optionen: Ergebnisse exportieren oder Frequenzanalysen durchführen</li>
   <li>Wahl des L2-Korpus&nbsp;</li>
   <li>Anzahl der Tokens links und rechts vom gesuchten Ausdruck</li>
   <li>Metadaten, d. h. Informationen zum Lerner und zu den Bewertungen, sowie statistische Informationen zum Text</li>
   <li>Ausschnitt aus dem Lernertext (L2-Text), der das gesuchte Wort oder Merkmal enthält</li>
   <li>TH1 = minimal korrigierte, d.&nbsp;h. orthografisch und grammatisch korrekte Variante des Textes; TH2 = soziolinguistisch akzeptable Version des Textes; TH1Diff und TH2Diff = Beschreibung der Abweichung zwischen L2-Text und Zielhypothese</li>
   <li>kategoriale Beschreibung der Fehler bzw. Merkmale der Lernersprache [EA_category]&nbsp;</li>
   <li>konkrete Ausprägung der Merkmale/Fehler [_type]</li>
   <li>zeigt gesamten Lernertext an</li>
 </ol>
 <p> </p>
 <p><img src="img/hint_bulb.png" alt="hint bulb" /><span class="StilSmall">Für automatische Annotationen, die unter &quot;automatic grid&quot; angezeigt werden (POS annotations, lemmas, t-units, sentences) siehe&nbsp; <a href="C_research.php#anchor234" target="_blank">Forschen mit MERLIN</a>.</span><br /></p>
 <h2><a name="annotations" id="annotations"></a>2 MERLIN nach Merkmalen der L2 durchsuchen</h2>
 <p>Im Folgenden sind die in MERLIN annotierten lernersprachlichen Merkmale nach allgemeinen Kategorien [EA_category] und spezifischen Merkmalsausprägungen [_type] aufgelistet. Kopieren Sie die Annotationsnamen (tags) in das ANNIS-Suchfenster, um eine Suche zu starten. </p>
 <p><img src="img/hint_bulb.png" alt="hint bulb" /><span class="StilSmall">Konkrete Beispiele für annotierte Lernersprachenmerkmale finden Sie unter <a href="C_annotation.php#featurelist" target="_blank">MERLIN Annotationen</a>, eine detaillierte Beschreibung der Annotationen und ihrer Reichweite (tag span) sowie der Annotationsregeln im <a href="C_download.php#annotations" target="_blank">MERLIN Annotationsschema</a>.</span></p>
 
 <div id="anchor1"></div>
 <h3><a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a> G_ Grammatik</h3>
 <div id="content1" class="content">
  <p><table>
    <tbody>
      <tr>
        <td><strong>EA_category=/G_Agr/</strong></td>
        <td>Kongruenz (Subjekt und Verb)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Art/</strong></td>
        <td>Artikel</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Clit/</strong></td>
        <td>Klitika (ITA)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Conj/</strong></td>
        <td>Konjunktion</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Inflect_Inexist/</strong></td>
        <td>nicht existierende Flexionsform (Subst., Adjektive, Verben)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Morphol_Wrong/</strong></td>
        <td>falsche Flexionsform (Substantive, Pronomen, Adjektive)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Neg/</strong></td>
        <td>Verneinung allgemein</td>
      </tr>
      <tr>
        <td>G_Neg_g_neg_type=&quot;negdoub&quot;</td>
        <td>doppelte Verneinung (CZE)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Pos/</strong></td>
        <td>Wortartenfehler</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Prep/</strong></td>
        <td>Präposition</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Refl_pronrefl/</strong></td>
        <td>Reflexivpronomen</td>
      </tr>
      <tr>
        <td>G_Refl_type=&quot;pronreflposs&quot;</td>
        <td>reflexives Possessivpronomen (CZE)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Valency/</strong></td>
        <td>Verbvalenz: Zahl der obligatorischen Argumente</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Verb_compl/</strong></td>
        <td>Verb: komplexe Prädikate&nbsp;</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Verb_main/</strong></td>
        <td>Vollverb</td>
      </tr>
      <tr>
        <td>G_Verb_type=&quot;asp&quot;</td>
        <td>Verb: Aspekt (CZE+ITA)</td>
      </tr>
      <tr>
        <td>G_Verb_type=&quot;md&quot;</td>
        <td>Verb: Modus</td>
      </tr>
      <tr>
        <td>G_Verb_type=&quot;tns&quot;</td>
        <td>Verb: Tempus</td>
      </tr>
      <tr>
        <td>G_Verb_type=&quot;vc&quot;</td>
        <td>Verb: Genus</td>
      </tr>
      <tr>
        <td><strong>EA_category=/G_Wo/</strong></td>
        <td>Wortstellung allgemein</td>
      </tr>
      <tr>
        <td>G_Wo_type=&quot;womaincl&quot;</td>
        <td>Wortstellung im Hauptsatz</td>
      </tr>
      <tr>
        <td>G_Wo_type=&quot;wosubcl&quot;</td>
        <td>Wortstellung im Nebensatz</td>
      </tr>
    </tbody>
  </table></p>
</div>
<div id="anchor2"></div>
<h3><a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a> O_ Orthografie</h3>
<div id="content2" class="content">
 <p><table>
    <tbody>
      <tr>
        <td><strong>EA_category=/O_Abbrev/</strong></td>
        <td>Abkürzung</td>
      </tr>
      <tr>
        <td><strong>EA_category=/O_Apostr/</strong></td>
        <td>GER+ITA: Apostroph</td>
      </tr>
      <tr>
        <td><strong>EA_category=/O_Capit/</strong></td>
        <td>Groß- und Kleinschreibung</td>
      </tr>
      <tr>
        <td><strong>EA_category=/O_Graph/</strong></td>
        <td>Graphem allgemein (einschl. diakritischer Zeichen)</td>
      </tr>
      <tr>
        <td>O_Graph_type=&quot;act&quot;</td>
        <td>Graphem: diakritische Zeichen (CZE+ITA)</td>
      </tr>
      <tr>
        <td>O_Graph_type=&quot;trans&quot;</td>
        <td>Graphem: Transposition</td>
      </tr>
      <tr>
        <td><strong>EA_category=/O_Punct/</strong></td>
        <td>Zeichensetzung</td>
      </tr>
      <tr>
        <td><strong>EA_category=/O_Wordbd/</strong></td>
        <td>Wortgrenze</td>
      </tr>
    </tbody>
  </table></p>
</div>
<div id="anchor3"></div>
<h3><a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a> G_ Verständlichkeit**</h3>
     <div id="content3" class="content">
      <p><table>
         <tbody>
          <tr>
            <td><strong>EA_category=/H_Intelltxt/</strong></td>
            <td>Verständlichkeit des Textes</td>
          </tr>
          <tr>
            <td><strong>EA_category=/H_Intelltxt/H_Intellts/</strong></td>
            <td>Verständlichkeit des Satzes</td>
          </tr>
        </tbody>
      </table></p>
</div>
<div id="anchor4"></div>
<h3><a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="img/toggle-expand.png"></a> V_ Wortschatz**</h3>
<div id="content4" class="content">
  <p><table>
    <tbody>
      <tr>
        <td><strong>EA_category=/V_FS/</strong></td>
        <td>formelhafte Sequenz</td>
      </tr>
      <tr>
        <td>V_FS_type=&quot;colloc&quot;</td>
        <td>formelhafte Sequenz: Kollokation</td>
      </tr>
      <tr>
        <td>V_FS_type=&quot;idiom&quot;</td>
        <td>formelhafte Sequenz: Idiom</td>
      </tr>
      <tr>
        <td>V_FS_type=&quot;commphras&quot;</td>
        <td>formelhafte Sequenz: kommunikativer Phraseologismus</td>
      </tr>
      <tr>
        <td><strong>EA_category=/V_Sequence_lexgrammer_inc/</strong></td>
        <td>unverständlicher Abschnitt durch Häufung lexik./grammatischer Fehler<br />        </td>
      </tr>
      <tr>
        <td><strong>EA_category=/V_FS_form/</strong></td>
        <td>formelhafte Sequenz: Formfehler</td>
      </tr>
      <tr>
        <td>V_form_word_fs_nonexist_range</td>
        <td>nicht existierende Form (Wort oder formelhafte Sequenz)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/V_semdenot_word_fs/</strong></td>
        <td>Bedeutungsfehler: Denotation&nbsp;</td>
      </tr>
      <tr>
        <td><strong>EA_category=/V_semconn_at_word_fs/</strong></td>
        <td>Bedeutungsfehler: Konnotation (Haltung)</td>
      </tr>
      <tr>
        <td><strong>EA_category=/V_semimprec/</strong></td>
        <td>Bedeutungsfehler: Genauigkeit&nbsp;</td>
      </tr>
      <tr>
        <td><strong>EA_category=/V_Wordform/</strong></td>
        <td>Wortbildungsfehler allgemein</td>
      </tr>
      <tr>
        <td>V_Wordform_type=&quot;deriv&quot;</td>
        <td>Wortbildungsfehler: Derivation</td>
      </tr>
      <tr>
        <td>V_Wordform_type=&quot;comp&quot;</td>
        <td>Wortbildungsfehler: Komposition</td>
      </tr>
    </tbody>
  </table></p>
</div>
<div id="anchor5"></div>
<h3><a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="img/toggle-expand.png"></a> C_ Kohärenz/Kohäsion**</h3>
 <div id="content5" class="content">
  <p><table>
    <tbody>
      <tr>
        <td><strong>EA_category=/C_Con_accur/</strong></td>
        <td>Konnektoren: Korrektheit</td>
      </tr>
      <tr>
        <td><strong>EA_category=/C_Coh_jump/</strong></td>
        <td>inhaltliche Sprünge</td>
      </tr>
      <tr>
        <td><strong>EA_category=/C_Coh_ref/</strong></td>
        <td>Referenz</td>
      </tr>
      <tr>
        <td><strong>EA_category=/C_Coh_txtstruct/</strong></td>
        <td>explizite Textverknüpfung</td>
      </tr>
    </tbody>
  </table></p>
</div>
<div id="anchor6"></div>
<h3><a href="#anchor6" onClick="toggle('#content6','#img6')"><img id="img6" src="img/toggle-expand.png"></a> S_ Soziolinguistische Angemessenheit**</h3>
<div id="content6" class="content">
      <p><table>
        <tbody>
          <tr>
            <td>S_Txt_type=&quot;grfw&quot;</td>
            <td>Grußformeln</td>
          </tr>
          <tr>
            <td>S_Txt_type=&quot;opcl&quot;</td>
            <td>Eröffnungs- und Schlussformeln</td>
          </tr>
          <tr>
            <td>S_Form_type=&quot;gen&quot;</td>
            <td>unangemessener Stil (Förmlichkeit)</td>
          </tr>
          <tr>
            <td>S_Form_type=&quot;addr&quot;</td>
            <td>unangemessene Anredeform (Förmlichkeit)</td>
          </tr>
          <tr>
            <td>S_Var_type=&quot;clit&quot;</td>
            <td>ITA: lexikalisierte Klitika (verbi procomplementari)</td>
          </tr>
          <tr>
            <td>S_Var_type=&quot;duppron&quot;</td>
            <td>ITA: Personalpronomen-Redundanz</td>
          </tr>
          <tr>
            <td>S_Var_type=&quot;synstr&quot;</td>
            <td>ITA: hervorgehobene syntaktische Strukturen</td>
          </tr>
          <tr>
            <td>S_Var_type=&quot;che&quot;</td>
            <td>ITA: 'che polivalente'</td>
          </tr>
          <tr>
            <td>S_Var_type=&quot;woweil&quot;</td>
            <td>GER: Hauptsatzwortstellung nach 'weil'</td>
          </tr>
          <tr>
            <td>S_Var_type=&quot;partik&quot;</td>
            <td>GER: Abtönungspartikeln</td>
          </tr>
        </tbody>
      </table></p>
</div>
<div id="anchor7"></div>
<h3><a href="#anchor7" onClick="toggle('#content7','#img7')"><img id="img7" src="img/toggle-expand.png"></a> P_ Pragmatik**</h3>
<div id="content7" class="content">
 <p> <table>
    <tbody>
      <tr>
        <td><strong>EA_category=/P_Pol_dir/</strong></td>
        <td>Höflichkeit: übertrieben direkte Form</td>
      </tr>
      <tr>
        <td><strong>EA_category=/P_Request/</strong></td>
        <td>Aufforderung allgemein</td>
      </tr>
      <tr>
        <td>P_Request_type=&quot;direct&quot;</td>
        <td>direkte Aufforderung</td>
      </tr>
      <tr>
        <td>P_Request_type=&quot;indirect&quot;</td>
        <td>indirekte Aufforderung</td>
      </tr>
    </tbody>
  </table></p>
</div>
  <p><span class="StilSmall">** Beachten Sie: diese Fehlerkategorien sind nur für einen Teil der MERLIN-Texte zugänglich. Siehe dazu <a href="C_annotation.php#featurelist" target="_blank">MERLIN-Annotationen / Annotationsstruktur</a>.</span></p>
 <div id="anchor8"></div>
 <h3><a href="#anchor8" onClick="toggle('#content8','#img8')"><img id="img8" src="img/toggle-expand.png"></a> Weitere Spezifizierungen von Fehlerkategorien</h3>
 <div id="content8" class="content">
 <p> <table>
  <tbody><tr>
    <td><strong>add</strong></td>
    <td>überflüssiges Element (engl.: add)</td>
  </tr>
  <tr>
    <td><strong>ambig</strong></td>
    <td>ambig - Art des Fehlers kann nicht genauer spezifiziert werden </td>
  </tr>
  <tr>
    <td><strong>ch</strong></td>
    <td> falsches Element / Fehler in der Wahl des Elements</td>
  </tr>
  <tr>
    <td><strong>merge</strong></td>
    <td>Elemente sind falsch / fälchlicherweise zusammengefügt</td>
  </tr>
  <tr>
    <td><strong>o</strong></td>
    <td>ausgelassenes Element (engl.: omit)</td>
  </tr>
  <tr>
    <td><strong>pos</strong></td>
    <td>falsche Position</td>
  </tr>
  <tr>
    <td><strong>split</strong></td>
    <td>Elemente sind falsch / fälschlicherweise getrennt</td>
  </tr>
</tbody></table></p>
</div>
<p>  </p>
<h2 dir="ltr"><a name="metadata" id="metadata"></a>3 Einschränkung der Suche nach Metadaten</h2>
  <p dir="ltr">Nutzen Sie den <em><strong>Query Builder</strong></em> von ANNIS, um nach Merkmalen oder einer Kombination von Merkmalen zu suchen und gleichzeitig die Abfrage nach bestimmten Metadaten einzuschränken.</p>
  <ol>
    <li dir="ltr" aria-level="1">
     Öffnen Sie in ANNIS den &#8600; <em><strong>Query Builder</strong></em>.&nbsp;    </li>
    <li dir="ltr" aria-level="1">
     Wählen Sie <em>&#8600; </em><strong><em>Word sequences and meta information</em></strong>.&nbsp;    </li>
    <li dir="ltr" aria-level="1">
      Unter <strong><em>Linguistic sequence</em></strong> &#8600; <strong><em>Initialize</em></strong> &#8600; <strong><em>Add</em></strong> wählen Sie das entsprechende Merkmal und dessen Ausprägung aus.    </li>
    <li dir="ltr" aria-level="1">
      Klicken Sie unter <strong><em>Toolbar</em></strong> auf &#8600; <strong><em>Create AQL Query</em></strong>, um die Abfrage in das Suchfeld zu kopieren.    </li>
  </ol>
 <p>Um die Abfrage auf eine bestimmte Lernendengruppe (L1, Alter) oder ein bestimmtes GER-Niveau (fair rating) einzuschränken, wählen Sie nach Schritt 3 unter&nbsp; &#8600;&nbsp; <em><strong>Meta information</strong></em> &#8600; <strong><em>Add</em></strong> aus einer Liste aller verfügbaren Metadaten und kreuzen Sie die gewünschte Ausprägung an, z. B.: </p>
 <p>
 <table>
       <tbody>
         <tr>
           <td><strong>_rating_fair_cefr</strong></td>
           <td>globale Bewertung des Textes durch MERLIN-Team</td>
         </tr>
         <tr>
           <td><strong>_author_L1</strong></td>
           <td>Muttersprache des Lerners / der Lernerin</td>
         </tr>
         <tr>
           <td><strong>_task_topic</strong></td>
           <td>Aufgabenstellung, auf deren Basis der Text entstanden ist</td>
         </tr>
       </tbody>
     </table>
     </p>
 <p><strong>     Variante</strong>: Kopieren Sie direkt das gesuchte Merkmal aus der übersicht unter 2<strong> </strong>und fügen Sie es <strong></strong> in das ANNIS-Suchfenster ein. Ergänzen Sie die Metadaten nach folgendem Schema, um Ihre Suche auf bestimmte Texte zu beschränken:</p>
   <ul>
     <li dir="ltr" aria-level="1">
       <em>&amp; meta::_rating_fair_cefr=&quot;B1&quot;</em>&nbsp; [A1, A2, B1+, B2]     </li>
     <li><em>&amp; meta::_author_L1=&quot;German&quot;&nbsp; </em>[English, Russian, Arabic, etc.]</li>
     </ul>
   <p><img src="img/hint_bulb.png" alt="hint bulb" /><span class="StilSmall">Eine grundlegende Einführung zur geforderten Syntax bietet der <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/forschung/falko/pdf/annis-einfuehrung_falko_2020.pdf/at_download/file" target="_blank" class="reference">Foliensatz zur Einführung in die Suche mit ANNIS</a> auf der Webseite des Falko-Korpus der Humboldt-Universität Berlin.</span></p>
   <h2 dir="ltr"><a name="freqanalysis" id="freqanalysis"></a>4 Statistische Informationen erhalten</h2>
   <p dir="ltr">Um sich einen Überblick über die Häufigkeit bestimmter Merkmale der L2 zu verschaffen, nutzen Sie die ANNIS-Suche. </p>
   
   <ol>
     <li>
       Suchen Sie gezielt nach Merkmalen der L2 wie unter 2. beschrieben oder nutzen Sie <a href="#globEA_category">globale Fehlerkategorien</a>.</li>
       <li>
        Klicken Sie dann auf&nbsp; &#8600; <em><strong>Frequency Analysis </strong></em>[2] und anschließend rechts auf &#8600; <em><strong>Perform Frequency Analysis</strong></em>. Sie erhalten eine statistische Auswertung der annotierten Merkmale bzw. aller Merkmale dieser Fehlerkategorie.       </li>
       <li>Ergänzen Sie die Abfrage nach folgendem Schema, um Ihre Suche auf eine bestimmte Textgruppe zu beschränken, z. B. auf Texte, die mit B1 bewertet wurden:  <em><strong>&amp;&nbsp;meta::_rating_fair_cefr=&quot;B1&quot;</strong>. </em></li>
   </ol>
   <p><img src="img/ANNIS-FREQ-ANALYSIS.png" alt="Freq Analysis" width="100%" /></p>
   <h4><a name="globEA_category" id="globEA_category"></a>Globale Fehlerkategorien<br />
   </h4>
   <table>
        <tbody>
         <tr>
           <td>EA_category=/G_.*/</td>
           <td>Phänomene auf grammatischer Ebene</td>
         </tr>
         <tr>
           <td>EA_category=/O_.*/</td>
           <td>Phänomene auf orthographischer Ebene&nbsp;</td>
         </tr>
         <tr>
           <td>EA_category=/H_.*/</td>
           <td>Phänomene auf Ebene der Verständlichkeit</td>
         </tr>
         <tr>
           <td>EA_category=/C_.*/</td>
           <td>Phänomene auf der Ebene der Kohärenz/Kohäsion</td>
         </tr>
         <tr>
           <td>EA_category=/V_.*/</td>
           <td>Phänomene auf der Ebene des Wortschatzes</td>
         </tr>
         <tr>
           <td>EA_category=/S_.*/</td>
           <td>Phänomene auf der Ebene der soziolinguistischen Angemessenheit</td>
         </tr>
         <tr>
           <td>EA_category=/P_.*/</td>
           <td>Phänomene auf der Ebene der Pragmatik</td>
         </tr>
       </tbody>
     </table>
</p>
   </div> 
  
       <!--INSERT END-->
</div>
</div>
</div>
