<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>MERLIN Dokumentation </h1>
<h2><a name="corpus"></a>Testaufgaben und Datenvorbereitung</h2>
<p><strong>Alle Testaufgaben </strong>einschließlich detaillierter Aufgabenbeschreibung stehen zum Herunterladen und Ausdrucken auf <a href="C_mcorpus.php#tasks" target="_blank">MERLIN: Korpus</a> zur Verfügung.</p>
<p><img src="img/document-pdf.png" width="16" height="16"> <a href="docs/MERLIN_Rating-Grid_DE.pdf" target="_blank">MERLIN-Bewertungsraster </a></p>
<p><img src="img/document-pdf.png" width="16" height="16"> <a href="docs/MERLIN_Technical-report.pdf" target="_blank">Technical report</a>  (Technischer Bericht, nur auf Engl.): report on the reliability and scale functionality of the MERLIN written speech sample ratings, Autor: O. Bärenfänger</p>
<h2><a name="annotations"></a>Das Annotationsschema und der Annotationsprozess</h2>
<p><img src="img/document-pdf.png" width="16" height="16"> <a href="docs/Annotation guidelines.pdf" target="_blank">Annotationshandbuch (Annotationsstruktur und Leitlinien)</a></p>
<p><img src="img/document-pdf.png" width="16" height="16"> <a href="docs/MERLIN-annotation-scheme.pdf" target="_blank">Das MERLIN-Annotationsschema </a></p>

<h2><a name="pub"></a>Ausgewählte Publikationen des MERLIN-Teams</h2>
<p>Wisniewski, K. (2020). SLA developmental stages in the CEFR-related learner corpus MERLIN: Inversion and verb-end structures in German A2 and B1 learner texts. <em>International Journal of Learner Corpus Research</em>, <em>6</em>(1), 1–17.</p>
<p>Weiss, Z. &amp; Meurers, D. (2019). Broad Linguistic Modeling is Beneficial for German L2 Proficiency Assessment. <em>Widening the Scope of Learner Corpus Research. Selected Papers from the 4th Learner Corpus Research Conference 2017</em>, 419–435. <a href="https://pul.uclouvain.be/book/?gcoi=2930310079806" target="_blank">https://pul.uclouvain.be/book/?gcoi=2930310079806</a></p>
<p dir="ltr">Weber, T. (2018). Grammatik und Lernerkorpora: Eine korpusorientierte Untersuchung von Präpositionalphrasen im deutschen MERLIN-Korpus. In  Fuß, E. et al. (dir.), <em>Grammar and Corpora 2016</em> (p. 415–424). Heidelberg University Publishing. <a href="https://doi.org/10.17885/heiup.361.c4714" target="_blank">https://doi.org/10.17885/heiup.361.c4714</a></p>
<p dir="ltr">Boyd, A. (2018). <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="https://www.aclweb.org/anthology/W18-6111.pdf" target="_blank">Using Wikipedia edits in low resource grammatical error correction</a>. <em>Proceedings of the 2018 EMNLP Workshop W-NUT: The4th Workshop on Noisy User-generated Text</em>. Brussels, 79–84.</p>
<p dir="ltr">Lyding, V. &amp; Schöne, K. (2016). <a href="https://www.aclweb.org/anthology/L16-1392" target="_blank">Design and Development of the MERLIN Learner Corpus Platform</a>. <em>Proceedings of the Tenth International Conference on Language Resources and Evaluation (LREC'16)</em>, 2471 – 2477.</p>
<p dir="ltr">Štindlová, B. &amp; Čurdova V. (2015). <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="https://merlin-platform.eu/docs/9.6-9.8_Research%20Paper_Stindlova_Curdova_2015.pdf" target="_blank">MERLIN: Multilingvální platforma pro evropské referenční úrovně</a>. <em>Časopis pro moderní filologii, dvojčíslo u příležitosti 20. výročí ČNK</em>. (2), 190-200.</p>
<p>Abel, A., Wisniewski, K.,  Nicolas, L.; Boyd, A.,  
  Hana, J. &amp; Meurers, D. (2014). <a href="http://www.ojs.unito.it/index.php/ricognizioni/article/view/702/677" target="_blank">A Trilingual  Learner Corpus illustrating European Reference Levels</a>. <em>Ricognizioni  – Rivista di Lingue, Letterature e Culture Moderne, 2</em>(1),  111-126.  </p>
<p>Wisniewski, K. (2014). <em>Die Validität der Skalen des Gemeinsamen europäischen Referenzrahmens für Sprachen: Eine empirische Untersuchung der Flüssigkeits- und   Wortschatzskalen des GeRS am Beispiel des Italienischen und des   Deutschen</em>.   Frankfurt am Main: Peter Lang</p>
<p>Boyd, A., Hana, J., Nicolas, L., Meurers, D., Wisniewski, K., Abel, A., Schöne, K., &Scaron;tindlová, B. &amp; Vettori, C. (2014). <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/LREC14_Paper.pdf" target="_blank">The MERLIN corpus: Learner Language and the CEFR </a>. <em>Proceedings of the Ninth International Conference on Language Resources and Evaluation (LREC'14)</em>, European Language Resources Association   (ELRA), Reykjavik,  May 26-31, 2014.</p>
<p>Wisniewski, K., Schöne, K., Nicolas, L., Vettori, C., Boyd, A., Meurers, D., Abel, A. &amp; Hana, J. (2013). MERLIN: An online trilingual learner corpus empirically grounding the European Reference Levels in authentic learner data. <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/322-CEF03-FP-Wisniewski-ICT2013.pdf" target="_blank"><em>ICT for Language Learning 2013, Conference Proceedings</em></a>,  Florence, Italy, November 14-15, 2013.</p>
<h3><a name="pub-mt"></a>Ausgewählte Master- und Promotionsarbeiten</h3>
<p>Weber, T. (2020). <em>Präpositionen und Deutsch als Fremdsprache: Quantitative Fallstudien im Lernerkorpus MERLIN</em>. Promotion, Mannheim 2020</p>
<p dir="ltr">Weiss, Z. L. (2017). <img src="img/document-pdf.png" alt="" width="16" height="16" /> <em><a href="http://www.sfs.uni-tuebingen.de/~zweiss/ma-thesis/weiss2017-distr.pdf" target="_blank">Using Measures of Linguistic Complexity to Assess German L2. Proficiency in Learner Corpora under Consideration of Task-Effects</a></em>, Masterarbeit, Tübingen 2017</p>
<p> Schönfelder, T. (2014). <img src="img/document-pdf.png" alt="" width="16" height="16" /> <em><a href="docs/MA_thesis_Schoenfelder.pdf" target="_blank">REQUESTS im Italienischen und Deutschen als  Fremdsprache</a></em>. Masterarbeit, TU Dresden, Februar 2014</p>
<p>Weber, T. (2013). <img src="img/document-pdf.png" alt="" width="16" height="16" /> <em><a href="docs/Masterarbeit_Tassja_Weber.pdf" target="_blank">Verbvalenz und Rektion im Bereich Deutsch als Fremdsprache. Eine korpusgestützte Analyse zweier Verbgruppen</a></em>. Masterarbeit, TU Dortmund. 2013</p>
<p>Hancke, J. (2013). <img src="img/document-pdf.png" alt="" width="16" height="16" /> <a href="docs/MA-Thesis-Julia-Hancke.pdf" target="_blank"><em>Automatic Prediction of CEFR Proficiency Levels Based on Linguistic Features of Learner Language</em></a>. Masterarbeit, Universität Tübingen, April 2013</p>
<p>&nbsp;</p>
<h2><a name="archiv"></a>Archiv</h2>
<p><img src="img/document-pdf.png" alt="" width="16" height="16"> <a href="docs/MERLIN_user-manual-GER.pdf" target="_blank" class="reference">MERLIN Benutzerhandbuch</a> | Hintergrundinformationen zu Zielen und Methoden des Projekts, Dokumentation der ursprünglichen Suchfunktionalitäten der Website</p>
<p><img src="img/document-pdf.png" alt="" width="16" height="16"> <a href="docs/WP4_UserModelling_Part1.pdf" target="_blank" class="reference">Bericht zur Nutzerbefragung - Teil 1</a> | Bedarf an der Veranschaulichung der Referenzrahmenniveaus, Ermittlung relevanter L2-Merkmale </p>
<p><img src="img/document-pdf.png" alt="" width="16" height="16"> <a href="docs/WP4_UserModelling_Part2Technical_report.pdf" target="_blank" class="reference">Bericht zur Nutzerbefragung - Teil 2</a> | technische Voraussetzungen bei den Nutzern, gewünschter Such- und Interface-Funktionalitäten, Umgang mit Daten</p>
<p>&nbsp;</p>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
