<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Lernen, Lehren und Testen mit MERLIN</h1>
<p>Hier stellen wir Ihnen praktische Anwendungsfälle für das MERLIN-Korpus vor. Die Szenarien beziehen sich auf die Lehrpraxis, aber auch auf die Erstellung von Lehrmitteln sowie auf die Planung von Kursen und Lehrwerken. Tester/-innen werden im letzten Abschnitt einige Praxisbeispiele finden.</p>
<h2 dir="ltr">MERLIN für Lehrende und Kursautoren</h2>
<div id="anchor1"></div>
<h3 dir="ltr"><a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a>  MERLIN-Texte in den Unterricht integrieren&nbsp;</h3>
<div id="content1" class="content">
<p dir="ltr"><strong>Ziel</strong>:&nbsp; Ihre Lernenden üben, ihre Schreibkompetenz in Bezug auf die Referenzrahmen-Niveaus einzuschätzen, und verstehen, wo sie im Sprachlernprozess stehen</p>

<p dir="ltr"><strong>Szenario</strong>: Wählen Sie gezielt MERLIN-Texte aus dem GER-Niveau Ihrer Lerngruppe oder nach einer Aufgabenstellung, die thematisch zu den Kursinhalten passt.</p>
<p dir="ltr">Ihre Lernenden ...</p>
<ul>
  <li dir="ltr" aria-level="1">
    diskutieren Stärken und Schwächen eines Beispiel-Textes aus dem MERLIN-Korpus und vergleichen ihn mit der Zielhypothese.    </li>
    <li dir="ltr" aria-level="1">
     bearbeiten selbst eine der <a href="C_mcorpus.php#tasks" target="_blank">MERLIN-Aufgaben</a> und vergleichen ihre eigene Produktion mit den MERLIN-Texten.    </li>
    <li>bewerten gegenseitig ihre Text-Produktionen mit Hilfe des <a href="C_download.php#corpus" target="_blank">MERLIN-Bewertungsraster</a> (ab GER-Niveau B1).<br />
    </li>
</ul>
<p dir="ltr"><strong>Und so geht&rsquo;s:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">
    Laden Sie sich die passende <strong>&#8600;</strong> <a href="C_mcorpus.php#tasks" target="_blank">Aufgabenstellung</a> herunter.  </li>
  <li dir="ltr" aria-level="1">
    Laden Sie sich das <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip" target="_blank" class="a.reference">Merlin-Korpus herunter</a> und wählen Sie <em><strong> &#8600; meta_ltext_THs</strong></em> (Lernertext mit Zielhypothesen).  </li>
  <li>Suchen Sie gezielt nach Texten mit dieser Aufgabenstellung [<em><strong>&#8600; Startseite&#8600;</strong></em> <strong><em>Filtern der Texte mit dem Datei-Manager</em></strong>]<em><strong>.</strong></em></li>
</ol>
</div>
<div id="anchor2"></div>
<h3 dir="ltr"><a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a> Den Stand Ihrer Lernenden einschätzen</h3>
<div id="content2" class="content">
<p dir="ltr"><strong>Ziel</strong>: Vergleich der eigenen Gruppe mit Lernenden auf derselben oder auf anderen Niveaustufen</p>
<p dir="ltr"><strong>Szenario</strong>: Prüfen Sie mit Hilfe der MERLIN-Texte, ...</p>
<ul>
  <li dir="ltr" aria-level="1">    welche Schwierigkeiten andere Lernende auf derselben Niveaustufe haben.</li>
    <li dir="ltr" aria-level="1">      wo Ihre Lernenden im Vergleich zu Lernenden mit derselben oder mit einer anderen Muttersprache stehen.</li>
</ul>
<p dir="ltr"><strong>Und so geht&rsquo;s:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">    Laden Sie sich das <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip" target="_blank">Merlin-Korpus herunter </a>und wählen Sie <strong>&#8600;</strong><strong><em> meta_ltext_THs</em></strong> (Lernertext mit Zielhypothesen).</li>
  <li>Suchen Sie nun in Ihrem Datei-Manager gezielt Texte auf einem bestimmten Niveau, z. B. B1 und mit einer bestimmten Muttersprache, z. B. Russisch [<em><strong>&#8600; Startseite&#8600;</strong></em> <strong><em>Filtern der Texte mit dem Datei-Manager</em></strong>]. </li>
</ol>
<p><img src="img/hint_bulb.png" alt="hint bulb" /><span class="StilSmall"> Sie können die MERLIN-Daten auch nutzen, um die verschiedenen Aspekte der kommunikativen L2-Kompetenz, z. B. Wortschatzspektrum und -beherrschung, grammatische Korrektheit oder Kohärenz/Kohäsion, auf verschiedenen GER-Niveaus zu erkunden. Denn sprachliche Kompetenz ist meist in Profilen ausgeprägt: so mag ein Lerner beispielsweise erfolgreicher im Bereich der grammatischen Korrektheit sein, während sein Wortschatz noch beschränkt ist.</span></p>
</div>

<div id="anchor3"></div>
<h3 dir="ltr"><a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a> Merkmale, Auffälligkeiten und Fehler in den Texten Ihrer Lernenden überprüfen&nbsp;</h3>
<div id="content3" class="content">
<p dir="ltr"><strong>Ziel</strong>: Prüfen von fehlerhafter oder übermäßiger Verwendung von Wörtern und Strukturen&nbsp;</p>
<p dir="ltr"><strong>Szenarien</strong>:</p>
<ul>
  <li dir="ltr" aria-level="1">In den Texten Ihrer LernerInnen kommen immer wieder Fehler in der Verwendung einer bestimmten Struktur vor, z. B. das tschechische <em>m&iacute;t r&aacute;d</em> wird mit dem Infinitiv gebraucht statt mit Akkusativobjekt. Sie möchten prüfen, ob dieses Phänomen typisch ist und in welchen Kontexten der Fehler auftritt.</li>
  <li dir="ltr" aria-level="1">Sie vermuten, dass es einen Zusammenhang gibt zwischen der übermäßigen oder unangemessenen Verwendung einer Struktur/einer lexikalischen Einheit und der Muttersprache des Lernenden. Z. B. beobachten Sie bei Lernern mit polnischer Muttersprache im Deutschen die übermäßige Verwendung von <em>schon</em>. Sie möchten Ihre Vermutung überprüfen.</li>
</ul>
<p dir="ltr"><strong>Und so geht&rsquo;s:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">Öffnen Sie die <a href="https://merlin-platform.eu/annis/" target="_blank" class="a.reference">ANNIS-Suche</a>.</li>
  <li dir="ltr" aria-level="1">Geben Sie das gesuchte Wort [&quot;schon&quot;] oder das gesuchte Lemma ein.</li>
  <li dir="ltr" aria-level="1">Wählen Sie das Korpus [Czech, German, Italian] und klicken Sie auf <strong>&#8600;</strong>&nbsp;<em><strong>Search</strong></em>.</li>
  <li dir="ltr" aria-level="1">Um nur in Texten polnischer Muttersprachler zu suchen, geben Sie zusätzlich ins Suchfenster ein: <em><strong>&amp;&nbsp;meta::_author_L1=&quot;Polish&quot;</strong></em> .</li>
</ol>
<p><img src="img/hint_bulb.png" alt="hint bulb" /><span class="StilSmall"> Für Erläuterungen siehe <a href="#" onclick="document.forms['glossary'].submit();"><?php echo $trans['help_search'][$_SESSION['lang']];?></a></span>.</p>
</div>
<div id="anchor4"></div>
<h3 dir="ltr"><a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="img/toggle-expand.png"></a>  Im MERLIN-Korpus Beispiele für Lehrmaterialien und Aufgaben finden</h3>
<div id="content4" class="content">
<p dir="ltr"><strong>Ziel</strong>: Erkunden Sie die Ausprägung entscheidender Meilensteine des Sprachenlernens wie etwa den Gebrauch von Kollokationen, die Verwendung des Verbaspekt o. ä. und finden Sie im MERLIN-Korpus passende Beispiele für Ihre eigenen Materialien.&nbsp;</p>
<p dir="ltr"><strong>Szenarien</strong>:</p>
<ul>
  <li dir="ltr" aria-level="1">Sie wollen bspw. die Beherrschung der Wortstellung im deutschen Hauptsatz veranschaulichen.&nbsp;</li>
  <li dir="ltr" aria-level="1">Sie suchen Beispiele für den fehlerhaften Gebrauch einer bestimmten Struktur, um Ihren Materialien Hinweise auf den zu häufigen oder zu seltenen Gebrauch bestimmter Wörter oder Strukturen hinzuzufügen.&nbsp;</li>
  <li dir="ltr" aria-level="1">Sie suchen nach typischen Fehlern, die mit der Verwendung eines bestimmten Wortes oder einer bestimmten Struktur einhergehen, um Übungsschwerpunkte zu identifizieren und Beispielsätze zu finden.</li>
  <li dir="ltr" aria-level="1">Sie möchten Texte mit Blick auf bestimmte Phänomene der Lernersprache analysieren und vergleichen.</li>
</ul>
<p dir="ltr"><strong>Und so geht&rsquo;s:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">Prüfen Sie in der <a href="#" onclick="document.forms['glossary'].submit();"><?php echo $trans['help_search'][$_SESSION['lang']];?></a> in Abschnitt 2 <strong>&#8600;</strong> <strong><em>die Liste aller annotierten Merkmale der Lernersprache</em></strong>, welches Problem oder Merkmal Sie interessiert.</li>
  <li dir="ltr" aria-level="1">Öffnen Sie die <a href="https://merlin-platform.eu/annis/" target="_blank" class="a.reference">ANNIS-Suche</a>, um gezielt nach dem Merkmal zu suchen, z. B. <em>G_Refl_type</em>. Gehen Sie dabei so vor, wie unter <a href="#" onclick="document.forms['glossary'].submit();"><?php echo $trans['help_search'][$_SESSION['lang']];?></a> beschrieben.</li>
  <li dir="ltr" aria-level="1">Schauen Sie sich nun das Suchergebnis an. Unter <strong>&#8600;</strong> <em><strong> full text</strong></em> können Sie sich das Merkmal/den Fehler im Kontext ansehen und Sätze aus dem Lernertext kopieren.</li>
</ol>
</div>
<h2 dir="ltr">MERLIN für Curriculums- und Lehrwerksplanung</h2>
<div id="anchor5"></div>
<h3 dir="ltr"><a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="img/toggle-expand.png"></a> Überblick über L2-Produktionen auf einem bestimmten GER-Niveau&nbsp;</h3>
<div id="content5" class="content">
<p dir="ltr"><strong>Ziel / Szenario</strong>: Sie möchten sich einen allgemeinen Überblick über die Text-Produktionen auf einem bestimmten GER-Niveau verschaffen.</p>
<p dir="ltr"><strong>Und so geht&rsquo;s</strong>: Um einen allgemeinen Eindruck von z. B. B1-Texten zu bekommen, sortieren oder filtern Sie die MERLIN-Texte gezielt nach Dateien, die eine B1-Bewertung erhalten haben. Gehen Sie dabei so vor, wie auf der&nbsp;<em><strong>Startseite</strong></em> unter <strong>&#8600;</strong><em><strong> Filtern der Texte mit dem Datei-Manager </strong></em>beschrieben.</p>
</div>
<div id="anchor6"></div>
<h3 dir="ltr"><a href="#anchor6" onClick="toggle('#content6','#img6')"><img id="img6" src="img/toggle-expand.png"></a> Wichtige Meilensteine der L2 identifizieren</h3>
<div id="content6" class="content">
<p dir="ltr"><strong>Ziel</strong>: Wichtige Meilensteine der L2 / typische Fehler mit Bezug auf die Niveaustufen des Referenzrahmens identifizieren und Entscheidungen über die Auswahl und die Reihenfolge von Inhalten im Lehrplan und Curriculum erleichtern.</p>
<p dir="ltr"><strong>Szenarien</strong></p>
<ul>
  <li dir="ltr" aria-level="1">Sie möchten prüfen, welche Phänomene der Lernersprache für das adressierte GER-Niveau des Lehrwerks oder der Kursstufe besonders relevant sind. Z.B. indem Sie prüfen, welche Phänomene MERLIN-Lernende auf einem GER-Niveau häufig fehlerhaft realisieren, aber auf dem nächst höheren zu beherrschen scheinen.</li>
  <li dir="ltr" aria-level="1">Sie möchten im Gegensatz auch überprüfen, ob ein Phänomen bzw. ein typisches Problem vielleicht ab einer bestimmten Niveaustufe von Lernenden bereits gut bewältigt wird und daher nicht mehr thematisiert werden muss.</li>
  <li dir="ltr" aria-level="1">Sie möchten prüfen, welche Phänomene über verschiedene Niveaustufen immer wieder aufgegriffen werden sollten, z. B. indem Sie prüfen, welches Merkmal bzw. Phänomen in allen GER-Niveaustufen im MERLIN-Korpus vertreten ist.</li>
</ul>
<p dir="ltr"><strong>Und so geht&rsquo;s:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">    Um Angaben zur Häufigkeit eines bestimmten Merkmals / Fehlers für eine bestimmte Textgruppe (also z.&nbsp;B. Lernertexte mit B1-Bewertung) zu erhalten, nutzen Sie die <a href="https://merlin-platform.eu/annis/" target="_blank" class="a.reference">ANNIS-Suche</a> und den <strong>&#8600;</strong>&nbsp; <em><strong>Query Builder</strong></em>. Gehen Sie dabei so vor, wie unter <a href="#" onclick="document.forms['glossary'].submit();"><?php echo $trans['help_search'][$_SESSION['lang']];?></a> beschrieben.</li>
  <li dir="ltr" aria-level="1">    Nach Abschicken der Suche (<em><strong>&#8600; Search</strong></em>) sehen Sie unter dem Suchfenster Angaben zur Treffermenge, z. B. <em>1460 matches in 244 documents</em>.</li>
  <li>Um sich einen Überblick über die Häufigkeit von Phänomenen einer bestimmten Merkmalskategorie, also z.&nbsp;B. aller Grammatikphänomene, zu verschaffen, nutzen Sie in ANNIS die <strong>&#8600;</strong>&nbsp; <em><strong>Frequency Analysis</strong></em>, wie unter <a href="#" onclick="document.forms['glossary'].submit();"><?php echo $trans['help_search'][$_SESSION['lang']];?></a>&nbsp;<strong>&#8600;</strong>&nbsp;<em><strong> 4 Statistische Informationen erhalten </strong></em>beschrieben. </li>
</ol>
</div>
<h2 dir="ltr">MERLIN für Tester/-innen</h2>
<div id="anchor7"></div>
<h3 dir="ltr"><a href="#anchor7" onClick="toggle('#content7','#img7')"><img id="img7" src="img/toggle-expand.png"></a> Systematischer GER-Bezug in der Testentwicklung&nbsp;</h3>
<div id="content7" class="content">
<p dir="ltr">Die meisten Sprachtests in Europa sind - mehr oder weniger solide - auf den GER bezogen. Zwar bietet der Europarat viel <a href="http://www.coe.int/t/dg4/linguistic/cadre1_en.asp" target="_blank" class="reference">nützliches Material</a>, um dies zu erleichtern, jedoch gibt es v.&nbsp;a. für andere Sprachen als das Englische bislang kaum empirische Daten, d.&nbsp;h. nur sehr wenige auf die GER-Niveaustufen bezogene Sprachproben, die den Prozess des GER-Bezugs in der Testentwicklung unterstützen könnten (einen Überblick über die verfügbaren Referenzniveau-Beschreibungen findet sich auf den <a href="https://www.coe.int/en/web/common-european-framework-reference-languages/reference-level-descriptions-rlds-developed-so-far" target="_blank" class="reference">Webseiten des Europarates</a>; für Englisch siehe <a href="http://www.englishprofile.org/" target="_blank" class="reference">www.englishprofile.org</a>).&nbsp;</p>
<p dir="ltr">Folgende Anwendungsmöglichkeiten ergeben sich unseres Erachtens für die MERLIN-Daten:</p>
<ul>
  <li dir="ltr" aria-level="1">    Verbesserung der Transparenz und Qualität der Konstruktion von GER-bezogenen Italienisch-, Deutsch- und Tschechischtests</li>
  <li dir="ltr" aria-level="1">    Benchmarking&nbsp;</li>
  <li dir="ltr" aria-level="1">    empirisch basierte Entwicklung von Testmaterialien</li>
</ul>
<p dir="ltr">Zudem bieten sich die MERLIN-Daten zur empirischen Validierung von GER-Skalen an (siehe <a href="C_research.php" target="_blank" class="a.reference">Forschen mit MERLIN</a>) und können die Kalibrierung empirischer Bewertungsskalen erleichtern.</p>
<br />
</div>
<div id="anchor8"></div>
<h3 dir="ltr"><a href="#anchor8" onClick="toggle('#content8','#img8')"><img id="img8" src="img/toggle-expand.png"></a> Verständnis der GER-Niveaus unter Bewerter/-innen harmonisieren</h3>
<div id="content8" class="content">
<p dir="ltr"><strong>Ziel</strong>: ein gemeinsames Verständnis der GER-Niveaus an der eigenen Einrichtung schaffen&nbsp;</p>
<p dir="ltr"><strong>Szenarien</strong>: Üben Sie im Kollegium anhand der MERLIN-Aufgaben und -Texte die Bewertung schriftlicher L2-Produktionen und vergleichen Sie Ihre Bewertungen mit denen des MERLIN-Teams.</p>
<ul>
  <li dir="ltr" aria-level="1">    Filtern Sie dazu eine beliebige Stichprobe von Texten zu einer bestimmten Aufgabe, z. B. &quot;Neujahrsbrief an einen Freund schreiben&quot; und lassen Sie Ihre Kolleg/-innen die Texte mit Hilfe des <a href="C_download.php#corpus" target="_blank" class="a.reference">MERLIN-Bewertungsrasters </a>nachbewerten.&nbsp;</li>
  <li dir="ltr" aria-level="1">    Diskutieren Sie die Ergebnisse untereinander und vergleichen Sie sie am Ende mit den Bewertungen des MERLIN-Teams.</li>
</ul>
<p dir="ltr"><strong>Und so geht&rsquo;s</strong>:</p>
<p dir="ltr">So finden Sie Lernertexte zu einer bestimmten Aufgabenstellung.</p>
<ol>
  <li dir="ltr" aria-level="1">    Wählen Sie in der <a href="C_mcorpus.php#tasks" target="_blank">Übersicht</a> die passende Aufgabenstellung und laden Sie sie herunter.</li>
  <li dir="ltr" aria-level="1">    Laden Sie sich das <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip" target="_blank" class="a.reference">Merlin-Korpus herunter</a> und wählen Sie <strong>&#8600;</strong>&nbsp;<em><strong>meta_ltext_THs</strong></em> (Lernertext mit Zielhypothesen).</li>
  <li>Suchen Sie im Datei-Manager gezielt  nach Texten mit dieser Aufgabenstellung [<em><strong>&#8600;Startseite&#8600;</strong></em> <strong><em>Filtern der Texte mit dem Datei-Manager</em></strong>].</li>
</ol>
</div>
<h2>Links </h2>
<p>Council of Europe (2011). <a href="https://www.coe.int/en/web/common-european-framework-reference-languages" target="_blank" class="reference">Common European Framework of Reference for Languages: Learning, Teaching, Assessment</a>. Council of Europe 2001<br />
  Council of Europe (2018). <a href="https://rm.coe.int/cefr-companion-volume-with-new-descriptors-2018/1680787989 "target="_blank" class="reference"> Common European Framework of Reference for Languages: Learning, Teaching, Assessment. Companion volume with new descriptors</a>. Council of Europe 2018<br />
  <a href="https://www.coe.int/en/web/platform-plurilingual-intercultural-language-education/home" target="_blank" class="reference">
Platform of resources and references for plurilingual and intercultural education
</a><br />
  <a href="http://www.englishprofile.org/" target="_blank" class="reference">The English profile</a>
  <!--INSERT END-->
</p>
</div>  
</div>
</div>
</div>
